body{
	background: #b3cee3;
	font-family: Georgia, Times New Roman;
}


#home{
	width: 960px;
	margin: 10px auto;
	overflow: hidden;
	margin-bottom: 50px;
}

#content{
	width: 620px;
	float: left;
}

#right{
	float: right;
	width: 295px;
	margin: 10px;
	
}

#cover{
	background-image: url(cover.gif);
}

#toc{
	position: fixed;
	width: 320px;
}

#footer{
	margin: 0 auto;
	width: 960px;
}

#toc ul li{
    border-bottom: 1px dotted #aaa;
    font-family: Georgia,Times New Roman;
    font-size: 14px;
    list-style-type: none;
	padding: 0 0 0 20px;
}

div#toc a {
	color: #020F68;
	display: block;
	padding: 5px 0;
	text-decoration: none;
}

h1{
	color: #fff200;
    font-size: 60px;
    letter-spacing: -2px;
    line-height: 70px;
	text-shadow: 2px 2px 3px rgba(20,20,20,0.5);
}

h2{
	color: #333;
	text-shadow: 2px 2px 5px rgba(20,20,20,0.3);
    font-size: 20px;
    line-height: 70px;	
}

h3{
	text-align: center;
	color: #333;
	font-size: 18px;
}

h4{
	text-align: center;
	color: #333;
    font-size: 12px;
}


.page{
	width: 500px;
	padding: 50px;
	margin: 10px auto;
	background: #fff;
	display: block;
	-moz-box-shadow: 2px 2px 5px rgba(20,20,20,0.3);
	-webkit-box-shadow: 2px 2px 5px rgba(20,20,20,0.3);
	box-shadow: 2px 2px 5px rgba(20,20,20,0.3);
	
}

.page p{
	font-size: 16px;
	line-height: 28px;
    margin-bottom: 20px;
    text-align: justify;
    text-indent: 20px;
}

.center{
	text-align: center;
}
